Groups

    *Warning* DSi Firmware v1.4 Blocks Flash Cards

    got this email this morning can anyone confirm this
    Hi Everyone,

    This email is intended for any customer that has bought a DSi flash card, as of today there is a new firmware for the DSi v1.4, this latest firmware has blocked the use of all DSi flash cards, so whatever you do *do not update your DSi console to v1.4 firmware*

    For the customers that bought the Supercard DSOnei & M3i Zero cards that possesses the ability to update the core kernel software on the cards, both teams will be working on an update that will support this new v1.4 firmware, the best idea would be to keep an eye on both teams websites to see if they manage to make an update for the cards to support this latest DSi firmware, also we believe the AceKard 2i should be able to update the core kernel, but will most likely need to be done using a DS Lite, once again you will need to keep an eye on the AceKard website for more info.

    For DSTTi and R4i users, we are not sure if they have the ability to do a core kernel update, but once again it would be best to keep an eye on the makers website for more info over the coming weeks, do not accept any system updates for the DSi if you own one of these cards.

    Right now the best thing you can all do is make sure to not accept any firmware updates on your DSi consoles for the time being, and keep an eye on the makers websites for more info about v1.4 compatibility or possible upgrade solutions for those cards.

    Feel free to email us anytime if you would like an update on what we know regarding this latest DSi firmware update, we will be only too happy to let you know what we know.

    Best Regards,

    ModSupplier Team

    13 Comments

    Had just bought 2 of these from DX

    Good Heads up :thumbsup:

    Original Poster

    just need to remember not to upgrade

    got this email this morning can anyone confirm this?

    avforums.com/for…tml

    yep

    SOSAGES;5895979

    got this email this morning can anyone confirm … got this email this morning can anyone confirm this?http://www.avforums.com/forums/ds-dsi/1048562-new-dsi-1-4-firmware.htmlyep



    Anyone know how to or if its possible to restore the previous firmware??

    Celticsun;5896770

    Anyone know how to or if its possible to restore the previous firmware??

    Some carts can already bypass 1.4, you can't restore a previous firmware.

    that a shame i will have to wait till a card comes out that can bypass 1.4

    kiwinator;6171535

    that a shame i will have to wait till a card comes out that can bypass … that a shame i will have to wait till a card comes out that can bypass 1.4



    thesaint;6171497

    Some carts can already bypass 1.4, you can't restore a previous firmware.

    my bad, i have already update to 1.4

    kiwinator;6173516

    my bad, i have already update to 1.4



    It doesn't matter, there are carts that work with 1.4. Sheesh...

    thesaint;6173561

    It doesn't matter, there are carts that work with 1.4. Sheesh...

    Could you link me one please?

    kiwinator;6174918

    Could you link me one please?



    Get the Acekard 2i, and have a read through this thread to get it to run. Basically, you need to prep the AK2i in a DS lite first.

    gbatemp.net/ind…100
    Post a comment
    Avatar
    @
      Text
      Top Discussions
      1. 3x Now TV Sky Sports Day Passes to Giveaway1918
      2. So Brexit isn't going how a lot of Brexiters thought it would30124
      3. word association Game74044563
      4. Does anyone have a Sky voucher code that they wont use?33

      See more discussions